import request from "@/router/axios";

export function getStatPkgApi() {
  return request({
    url: "/admin/stat/pkg",
    method: "get"
  });
}
export function getStatTaskApi() {
  return request({
    url: "/admin/stat/task",
    method: "get"
  });
}

export function getNoticeCountApi(query) {
  return request({
    url: "/admin/notice/count",
    method: "get",
    params: query
  });
}

export function getNoticePageApi(query) {
  return request({
    url: "/admin/notice/page",
    method: "get",
    params: query
  });
}

export function noticeReadApi(data) {
  return request({
    url: "/admin/notice/read",
    method: "post",
    data
  });
}
